Bug 116277 - www/zend-framework's include_path
Summary: www/zend-framework's include_path
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-09-11 07:20 UTC by nrgmilk
Modified: 2007-09-20 03:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description nrgmilk 2007-09-11 07:20:01 UTC
There is the main body of framework in a library folder.

INSTALL.txt

INSTALLATION
------------

The Zend Framework requires no special installation steps. Simply get
a copy of the framework and ensure that the /library directory is in
your PHP include_path.

Fix: 

files/pkg-message.in

        include_path = ".:%%DATADIR%%"
->
        include_path = ".:%%DATADIR%%/library"
How-To-Repeat: none
Comment 1 Edwin Groothuis freebsd_committer 2007-09-11 13:10:27 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Greg Larkin 2007-09-11 17:57:51 UTC
> -----Original Message-----
> From: Edwin Groothuis [mailto:edwin@FreeBSD.org] 
> Sent: Tuesday, September 11, 2007 8:10 AM
> To: glarkin@sourcehosting.net
> Subject: Re: ports/116277: www/zend-framework's include_path
> 
> Maintainer of www/zend-framework,
> 
> Please note that PR ports/116277 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a 
> bug fix you agree on, reply to this email stating that you 
> approve the patch and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/116277
> 
> --
> Edwin Groothuis
> edwin@FreeBSD.org
> 

Hello Edwin,

I do approve this patch, and sorry for the oversight on my part!

Regards,
Greg Larkin
Comment 3 dfilter service freebsd_committer 2007-09-20 03:18:00 UTC
miwi        2007-09-20 02:17:54 UTC

  FreeBSD ports repository

  Modified files:
    www/zend-framework/files pkg-message.in 
  Log:
  - Fix correct install path
  
  PR:             116277
  Submitted by:   nrgmilk <nrgmilk@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.2       +1 -1      ports/www/zend-framework/files/pkg-message.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2007-09-20 03:18:07 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!